.bannerTop {
    width: 7.5rem;
    position: relative;
}

.bannerTop img {
    width: 7.5rem;
}

.bannerTop .banner_title {
    color: #2E323D;
    font-size: 0.24rem;
    line-height: 0.4rem;
    /* margin: 0 24px; */
    text-indent: 0.48rem;
    position: absolute;
    left: 0.44rem;
    right: 0.46rem;
    bottom: 0.1rem;
    text-align: left;
}

.bannerTop .banner_title2 {
    color: #2E323D;
    font-size: 0.24rem;
    line-height: 0.4rem;
    /* margin: 0 24px; */
    text-indent: 0.48rem;
    position: absolute;
    left: 0.44rem;
    right: 0.44rem;
    bottom: 0.1rem;
    text-align: left;
}

.iOSfunction {
    /* height: 1.12rem; */
    width: 100%;
    overflow: hidden;
}

.iOSfunction p {
    width: 5.2rem;
    height: 0.76rem;
    font-size: .36rem;
    font-weight: 600;
    color: #FFFFFF;
    border-radius: .4rem;
    text-align: center;
    line-height: .76rem;
    margin: .74rem 0 .74rem 1.16rem;
    /* transform: translate(-50%,0); */
    background-image: linear-gradient(to right, #58A6FF, #60CAFF);
    box-shadow: 0px 4px 10px #6FC8FF;
}

.List_item {
    /* width: 100vw; */
}

.List_header {
    position: relative;
    width: calc(7.5rem - 0.48rem);
    height: 1rem;
    margin: 0 0.3rem;
}

.List_header .List_titlebg {
    width: 0.08rem;
    height: .34rem;
    background: #347BF6;
    border-radius: 1px;
    position: absolute;
    left: .18rem;
    top: 50%;
    transform: translate(0, -50%);
}

.List_header .List_title_bk {
    height: 1px;
    background: #D9E6F3;
    position: absolute;
    left: 1.5rem;
    top: 50%;
    right: 1.2rem;
    transform: translate(0, -50%);
}

.List_header .List_title_bk2 {
    height: 1px;
    background: #D9E6F3;
    position: absolute;
    left: 2.24rem;
    top: 52%;
    right: 1.2rem;
    transform: translate(0, -50%);
}

.List_header .List_title_bk3 {
    height: 1px;
    background: #D9E6F3;
    position: absolute;
    left: 3.8rem;
    top: 52%;
    right: 1.2rem;
    transform: translate(0, -50%);
}

.List_header .List_title_bk4 {
    height: 1px;
    background: #D9E6F3;
    position: absolute;
    left: 3rem;
    top: 52%;
    right: 1.2rem;
    transform: translate(0, -50%);
}

.List_header .List_title_bk::after {
    content: '';
    width: 0.09rem;
    height: 0.09rem;
    background: #D9E6F3;
    border-radius: 1rem;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
}

.List_header .List_title {
    font-size: .4rem;
    color: #2E323D;
    background-color: #ffffff;
    position: absolute;
    line-height: 0.56rem;
    left: .4rem;
    top: 50%;
    transform: translate(0, -50%);
    font-weight: 600;
    /* font-family: 'AlibabaPuHuiTi-2-95-ExtraBold'; */
}

.List_header .List_number {
    font-size: .4rem;
    line-height: 0.6rem;
    color: #2E323D;
    background-color: #ffffff;
    position: absolute;
    right: 0.32rem;
    top: 50%;
    transform: translate(0, -50%);
    font-weight: 600;
    /* font-family: 'AlibabaPuHuiTi-2-95-ExtraBold'; */
}

.List_instructions .List_instructions_1 {
    font-size: .24rem;
    color: #555A65;
    margin-left: .48rem;
    line-height: .34rem;
}

.List_instructions .List_instructions_2 {
    display: flex;
    justify-content: flex-start;
    align-items: start;
    margin: 0 .72rem;
}

.List_instructions .List_instructions_2 p {
    font-size: .24rem;
    color: #555A65;
    line-height: .36rem;
    margin-bottom: .12rem;
}

.List_instructions .List_instructions_2 img {
    width: .2rem;
    height: .2rem;
    margin-right: .16rem;
    margin-top: .08rem;

}

.List_instructions .List_instructions_3 {
    font-weight: 600;
}

.List_instructions .List_instructions_4 p span {
    font-weight: 600;
}

.List_instructions .List_instructions_5 {
    margin: 0 .28rem 0 .48rem;
    line-height: .48rem;
}

.List_instructions .List_instructions_5 p span {
    font-weight: 600;

}

.List_instructions .List_instructions_6 {
    margin-bottom: .14rem;
}

.List_instructions .List_instructionsFun-text {
    font-size: .24rem;
    line-height: .34rem;
    display: inline-block;
    margin: 0 .54rem 0 2.02rem;
}

.List_instructions .List_instructionsFun-text:nth-last-child(1) {
    margin-bottom: .16rem;
}

.List_img {
    text-align: center;
    margin: .32rem .3rem 0 .3rem;
}

.List_img img {
    width: 6.9rem;
}

.List_img2 img {
    width: 2.88rem;
    margin-bottom: .28rem;
}

.List_img4 {
    position: relative;
}

.List_img4 img {
    width: 3.24rem;
    margin-bottom: .48rem;
}

.List_img4 .copys {
    position: absolute;
    bottom: .15rem;
    left: 50%;
    transform: translate(-50%, 0);
    font-size: .24rem;
    width: 100%;
}
.List_img4 .copys a{
    color: #347BF6;
}
.List_img3 {
    margin: .32rem .48rem 0 .48rem;
}

.List_img3 img {
    width: 6.54rem;
}

.List_img3 .List_img3_title {
    position: relative;
    height: .68rem;
}

.List_img3 .List_img3_title p {
    font-size: .24rem;
    line-height: .34rem;
    color: #828B9E;
    font-weight: 600;

}

.List_img3 .List_img3_title p:nth-child(1) {
    position: absolute;
    left: 22%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.List_img3 .List_img3_title p:nth-child(2) {
    position: absolute;
    left: 78%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.List_item_content .List_item_contentTitle {
    font-size: .26rem;
    line-height: .36rem;
    color: #555A65;
    font-weight: 600;
    margin: .48rem 0 .24rem .36rem;
}

.List_item_content .List_item_contentTitle2 {
    font-size: .24rem;
    line-height: .36rem;
    color: #555A65;
    margin: .24rem 0 .14rem .36rem;
}

.List_item_content .List_item_contentTitle2 span {
    font-size: .24rem;
    line-height: .36rem;
    color: #555A65;
    font-weight: 600;
}

.List_instructions .List_instructions_4 {
    margin: 0 .16rem 0 .36rem;
}

.footer_img {
    margin: .36rem .48rem .48rem .48rem;
    text-align: center;
}

.footer_img img {
    width: 6.54rem;
}

.down_yk {
    font-size: .24rem;
    font-weight: 600;
    line-height: .36rem;
    color: #347BF6;
    margin: 0 0 0 .44rem;
}

#Toast{
    position: fixed;
    left: 50%;
    top: 30%;
    transform: translate(-50%,-50%);
    font-size: .24rem;
    color: #347BF6;
    line-height: 1;
    border-radius: 3px;
    background-color: #ffffff;
    padding: 5px 10px;
    box-shadow: 0px 0px 10px #bababb;
    display: none;
}